<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Does the Selfish Giant always live in Cornwall? [No, he doesn’t.]]]></sentence>
<sentence><![CDATA[Does the Giant’s notice say, ‘No Children’? [Yes, it does.]]]></sentence>
<sentence><![CDATA[Do the children remember the Giant’s garden? [Yes, they do.]]]></sentence>
<sentence><![CDATA[Do the birds sing in the Giant’s garden in winter? [No, they don’t.]]]></sentence>
<sentence><![CDATA[Does the Snow put silver on the dark trees? [No, she doesn’t.]]]></sentence>
<sentence><![CDATA[Does hot smoke come from the Hail's mouth? [No, it doesn’t.]]]></sentence>
<sentence><![CDATA[Does the North Wind make a lot of noise? [Yes, he does.]]]></sentence>
<sentence><![CDATA[Does the Snow put her coat on the ground? [Yes, she does.]]]></sentence>
<sentence><![CDATA[Is the Giant nice to the children? [No, he isn’t.]]]></sentence>
<sentence><![CDATA[Are the children afraid of the Giant? [Yes, they are.]]]></sentence>

</questions></exercise>